# Uses of Interface
org.eclipse.rap.rwt.osgi.ApplicationReference

Packages that use ApplicationReference
Package
Description
org.eclipse.rap.rwt.osgi

## Uses of ApplicationReference in org.eclipse.rap.rwt.osgi

Methods in org.eclipse.rap.rwt.osgi that return ApplicationReference
Modifier and Type
Method
Description
`ApplicationReference`
ApplicationLauncher.`launch(ApplicationConfiguration configuration, HttpService httpService, HttpContext httpContext, String contextName, String contextDirectory)`
Launches an application with the given configuration at the given HTTPService.